<article class="row">
    <p class="small-12 columns">
        You selected final answers for this survey.<br/>
        If you continue, you won't be able to update your choices<br/>
        A email will be sent to all participants to notify them the closure of this survey.
    </p>
</article>